*SET IMAGEPATH images

*SET INFOPATH rtf

*FILE TAXA iitemspr

*FILE CHARACTERS icharspr

*FILE DISPLAY rtf/instr-cik.rtf

*FILE DISPLAY rtf/intro-cik-cyp-pr.rtf

*FILE INPUT toolbar-pr.inp

*SET RBASE 1.2

*SET EXACT 1 3

*DISPLAY UNKNOWNS Off

*DISPLAY INAPPLICABLES Off

*DEFINE CHARACTERS "Developmental interval and size" 1-3

*DEFINE CHARACTERS "Developmental state of selected anatomical structures" 4-21

*DEFINE CHARACTERS "Pigmentation" 22-70

*DEFINE CHARACTERS "Pelvic fin attachment and dorsal fin position" 71-73

*DEFINE CHARACTERS "Morphometrics" 74-107

*DEFINE CHARACTERS "Meristics" 108-128

*DEFINE CHARACTERS "All but morphometric characters" 1-73 108-128

*DEFINE TAXA "Cyprinella lutrensis" 1-29

*DEFINE TAXA "Cyprinus carpio" 30-69

*DEFINE TAXA "Dionda argentosa" 70-93

*DEFINE TAXA "Dionda episcopa" 94-118

*DEFINE TAXA "Hybognathus amarus" 119-151

*DEFINE TAXA "Hybognathus placitus" 152-176

*DEFINE TAXA "Macrhybopsis aestivalis" 177-200

*DEFINE TAXA "Notemigonus crysoleucas" 201-223

*DEFINE TAXA "Notropis amabilis" 224-247

*DEFINE TAXA "Notropis braytoni" 248-266

*DEFINE TAXA "Notropis chihuahua" 267-287

*DEFINE TAXA "Notropis girardi" 288-310

*DEFINE TAXA "Notropis jemezanus" 311-332

*DEFINE TAXA "Notropis simus pecosensis" 333-355

*DEFINE TAXA "Notropis stramineus" 356-381

*DEFINE TAXA "Pimephales promelas" 382-419

*DEFINE TAXA "PR New Mexico" "Cyprinella lutrensis" "Cyprinus carpio" "Dionda   
    episcopa" "Hybognathus placitus" "Macrhybopsis aestivalis" "Notemigonus     
  crysoleucas" "Notropis girardi" "Notropis jemezanus" "Notropis simus     
  pecosensis" "Notropis stramineus" "Pimephales promelas"

*DEFINE TAXA "PR Texas" "Cyprinella lutrensis" "Cyprinus carpio" "Dionda     
  argentosa" "Dionda episcopa" "Macrhybopsis aestivalis" "Notemigonus     
  crysoleucas" "Notropis amabilis" "Notropis braytoni" "Notropis stramineus"
  "Pimephales promelas"

*DEFINE TAXA "RG Texas" "Cyprinella lutrensis" "Cyprinus carpio" "Hybognathus   
    amarus" "Macrhybopsis aestivalis" "Notemigonus crysoleucas" "Notropis     
  braytoni" "Notropis chihuahua" "Notropis jemezanus" "Pimephales promelas"

*DEFINE INFORMATION "Full description" "describe ?S /c all"

*DEFINE INFORMATION "Diagnostic description" "diagnose ?S none"
